
Gisaf - Feature #7379

Make Gisaf installable (Progressive Web App)

05/01/2019 18:14 - Philippe May

Status: New Start date: 05/01/2019

Priority: Low Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

See https://angular.io/guide/service-worker-getting-started

Related issues:

Related to Gisaf - Bug #7557: Cannot download files with Chrome Closed 04/02/2019

History

#1 - 02/02/2019 10:27 - Philippe May

- Priority changed from Normal to Low

#2 - 05/02/2019 01:36 - Philippe May

- Related to Bug #7557: Cannot download files with Chrome added
